A { font-family: arial; font-size: 12px; color : black;}
A:LINK { font-family: arial; font-size: 12px; color : #336699;}
a:visited {font-family: arial; font-size: 12px; color : #336699;}
A:HOVER {font-family: arial; font-size: 12px; color: blue;}

BODY {
	background: url('images/bckgrnd-page.jpg') fixed;
        margin: 11px 0px 11px 0px;
	scrollbar-arrow-color : black;
	scrollbar-darkshadow-color : black;
	scrollbar-3dlight-color : black;
	scrollbar-highlight-color : black;
	scrollbar-shadow-color : black;
	scrollbar-base-color : white;
	scrollbar-face-color : white;
	scrollbar-track-color : white;
        font-family: arial;
        font-size: 12px;
}
.bbig {font-family: Verdana; font-weight: bolder; font-size: 16px; color: black}
.bmed {font-family: Verdana; font-weight: bolder; font-size: 14px; color: black}
.breg {font-family: Verdana; font-weight: bold; font-size: 12px; color: black}

.maintable {
	background: white;
	background-repeat: no-repeat;
	background-position: bottom right;
	border-left: #0C4815 1px solid;
	border-top: #0C4815 1px solid;
	border-right: #0C4815 1px solid;
	border-bottom: #0C4815 1px solid;
}

.linkcellbkng {
	background-image: url('images/bckgrnd-linkcell.jpg');
	background-repeat: repeat;
	border-left: black 0px solid;
	border-top: black 1px solid;
	border-right: black 0px solid;
	border-bottom: black 1px solid;
}
.linkcellbkng { font-family: arial; font-size: 12px; color : black;}
.linkcellbkng a:LINK { font-family: arial; font-size: 12px; color : #000099;}
.linkcellbkng a:visited {font-family: arial; font-size: 12px; color : #000099;}
.linkcellbkng a:HOVER {font-family: arial; font-size: 12px; color: white;}

.mainlinks {font-family: Verdana; font-size: 12px; color: black}
.mainlinks a:link {font-family: Verdana; font-size: 14px; color: #33CC33}
.mainlinks a:visited {font-family: Verdana; font-size: 14px; color: #33CC33}
.mainlinks a:hover {font-family: Verdana; font-size: 14px; color: #99FF66}

td {font-family: Verdana; font-size: 12px; color: black}

.cellcolor5 a:hover {font-family: arial; font-size: 9px;; color: #0000FF}

.cellreg {font-family: Verdana; font-size: 12px; color: black}
.cellreg a:link {font-family: Verdana; font-size: 12px; color: blue}
.cellreg a:visited {font-family: Verdana; font-size: 12px; color: blue}
.cellreg a:hover {font-family: Verdana; font-size: 12px; color: #C1A61C}

.cellexpand {font-family: Verdana; font-size: 12px; color: black}
.cellexpand a:link {font-family: Verdana; font-size: 12px; color: blue}
.cellexpand a:visited {font-family: Verdana; font-size: 12px; color: blue}
.cellexpand a:hover {font-family: Verdana; font-size: 12px; color: blue}

.linkcell {font-family: Verdana; font-size: 12px; color: black}
.linkcell a:link {font-family: Verdana; font-size: 12px; color: #008080}
.linkcell a:visited {font-family: Verdana; font-size: 12px; color: #008080}
.linkcell a:hover {font-family: Verdana; font-size: 12px; color: #00FF00}

.linkcell {
	background: url('images/background-links.gif') fixed;
	background-repeat: no-repeat;
	background-position: center;
}

.tablepadding {
        margin: 5px 5px 5px 5px;
}

.maincell {
	font-size: 12px;
}

.headercell {
	background: url('images/header-new2.jpg');
	background-repeat: no-repeat;
	background-position: top left;
	font-family: Verdana;
	font-size: 12px;
	color: white;
}

.cellheader {
   padding: 1px 4px 1px 4px;
   background-color: #336699;
   font-size: 12px; color : white;
   font-weight: italic;
}

.cellheader2 {
   padding: 1px 4px 1px 4px;
   background-color: #336699;
   font-size: 13px; color : white;
   font-weight: bold;
}

.cellmain {
        padding: 4px 4px 4px 4px;
	border-left: #336699 1px solid;
	border-top: #336699 1px solid;
	border-right: #336699 1px solid;
	border-bottom: #336699 1px solid;
	font-size: 10px;
}

.celloutline {
	font-size: 11px; color : black;

}

.celloutline2 {
	padding: 4px 4px 4px 4px;
	font-size: 11px; color : black;
	border: thin dotted #336699;
	font-style: oblique;
}

.maincelloutline {


}
.maincelloutline2 {
	background-color: #3366CC;

}
.maincelloutline2 {font-family: Verdana; font-size: 9px; color: white}
.maincelloutline2 a:link {font-family: Verdana; font-size: 9px; color: white}
.maincelloutline2 a:visited {font-family: Verdana; font-size: 9px; color: white}
.maincelloutline2 a:hover {font-family: Verdana; font-size: 9px; background-color: white; color: #3366CC}

.cellunderline {
	border-bottom: #666666 1px solid;
}
.contractside {
	border-left: black 1px solid;
	border-top: black 1px solid;
	border-right: black 1px solid;
	border-bottom: black 1px solid;
}
.contractsidehead {background: #0000FF}


.contractsidehead {
	background: #0000FF;
	border-left: black 1px solid;
	border-top: black 1px solid;
	border-right: black 1px solid;
	border-bottom: black 1px solid;
}
.contractsidehead1 {font-family: Verdana; font-size: 12px; color: white}
.contractsidehead1 a:link {font-family: Verdana; font-size: 12px; color: blue}
.contractsidehead1 a:visited {font-family: Verdana; font-size: 12px; color: yellow}
.contractsidehead1 a:hover {font-family: Verdana; font-size: 12px; color: yellow}

.contractsidehead {background: #0000FF}
.contractsidehead2 {font-family: Verdana; font-style: italic; font-size: 11px; color: white}
.contractsidehead2 a:link {font-family: Verdana; font-style: italic; font-size: 11px; color: blue}
.contractsidehead2 a:visited {font-family: Verdana; font-style: italic; font-size: 11px; color: yellow}
.contractsidehead2 a:hover {font-family: Verdana; font-style: italic; font-size: 11px; color: yellow}

.contractside2a {
        padding: 4px 4px 4px 4px;
	background: #FFFF99;
	border-left: black 1px solid;
	border-top: black 1px solid;
	border-right: black 1px solid;
	border-bottom: black 1px solid;
}
.contractside2b {
        padding: 4px 4px 4px 4px;
	background: #FFFF99;
	border-left: black 1px solid;
	border-top: black 1px solid;
	border-right: black 1px solid;
	border-bottom: black 1px solid;
}
.contractside2b {font-family: Verdana; font-size: 10px; color: black}
.contractside2b a:link {font-family: Verdana; font-size: 10px; color: blue}
.contractside2b a:visited {font-family: Verdana; font-size: 10px; color: blue}
.contractside2b a:hover {font-family: Verdana; font-size: 10px; background-color: blue; color: yellow}

.contractsidefoot {font-family: Verdana; font-size: 9px; color: black}
.contractsidefoot a:link {font-family: Verdana; font-size: 9px; color: blue}
.contractsidefoot a:visited {font-family: Verdana; font-size: 9px; color: yellow}
.contractsidefoot a:hover {font-family: Verdana; font-size: 9px; color: yellow}

.addcell {
	border-left: #000080 1px solid;
	border-top: #000080 1px solid;
	border-right: #000080 1px solid;
	border-bottom: #000080 1px solid;
}
.addcelltopcell {
        padding: 4px 4px 4px 4px;
	background: #FFFF00;
	font-family: Verdana;
	font-size: 19px;
	color: black
}
.addcellmain {font-family: Tahoma; font-size: 13px; color: black}
.addcellmain a:link {font-family: Tahoma; font-size: 13px; color: #336699}
.addcellmain a:visited {font-family: Tahoma; font-size: 13px; color: #336699}
.addcellmain a:hover {font-family: Tahoma; font-size: 13px; color: blue}

.addcellmain1 {font-family: Arial; font-size: 16px; color: black}
